#location-list-scroller {
	width: 100%;
	height: calc(100% - 60px);
	position: absolute;
	top: 60px;
	overflow: hidden;
}

#location-add-scroller {
	width: 100%;
	position: absolute;
	overflow: hidden;
	height: calc(100% - 108px);
	top: 108px;
}

#location-list-scroller .list, #location-add-scroller .list {
	border-top: 1px solid #104E82;
}

#location-list-scroller .list-icon, #location-add-scroller .list-icon {
	float: left;
	font-size: 14px;
	line-height: 48px;
	margin-right: 24px;
	margin-left: -5px;
}

.location-list .location-delete {
	float: right;
	font-size: 16px;
	width: 52px;
	text-align: center;
}

.location-list {
	z-index:20;
	overflow-x: hidden;
}

.list-help {
	padding: 12px 26px;
	font-size: 17px;
	display: none;
}

.location-add {
	z-index:21;
	overflow-x: hidden;
}

input[type=text] {
	clear: both;
	float:left;
	width: calc(100% - 28px);
	height: 48px;
	line-height: 48px;
	margin-top: -10px;
	margin-bottom: 0px;
	font-size: 18px;
	padding-left: 28px;
	border-bottom: 1px solid #104E82;
	background: #ffffff;
	color: #000000;
}

.pac-container {
	width: 100%;
	background: #1e5799; /* Old browsers */
}

.pac-item, .pac-matched, .pac-item-query {
	line-height: 60px;
	color: #91ACCA;
	font-size: 18px;
}

.pac-item {
	line-height: 60px;
	color: #91ACCA;
	border-top: 1px solid #025694;
}

.pac-matched {
	color: white;
}

.pac-icon {
	margin-top: 20px;
	line-height: 60px;
	text-align: center;
}